Skip to main content
POST
POST /api/notifications/read-target

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

conversationId
string<uuid>
approvalId
string<uuid>
taskId
string<uuid>
via
enum<string>
default:target
Available options:
chat,
target,
push

Response

Success

marked
integer
required
Required range: 0 <= x <= 9007199254740991
unreadCount
integer
required
Required range: 0 <= x <= 100